COIL(1)

NAME
coil - configure twisted TAP files

SYNOPSIS
coil [--new=name] <file.tap>

coil --help

DESCRIPTION

Once you've launched coil, point your browser at http://localhost:9080 to configure the TAP file, and when done hit Ctrl-C to shutdown and save the changes.

--help
    Print out a usage message to standard output.

-n, --new <name>
    Create a new twisted Application.

-p, --port <port>
    Run the coil web server on <port> (defaults to 9080)

-l, --localhost
    Bind only to localhost, instead of to all interfaces, thus only letting local users access coil.

AUTHOR
Written by Itamar Shtull-Trauring, based on coil's help messages

REPORTING BUGS
Report bugs to <twisted-python@twistedmatrix.com>.

COPYRIGHT
Copyright © 2002 Matthew W. Lefkowitz
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
twistd(1), mktap(1)